Requirements

Web Hosting Server Requirements

  • Unix/Linux/Windows/MacOS X Server
  • PHP Version 5.3 or above
  • MySQL 5.1 or above
  • PHP GD2+ Library
  • PHP cURL Extension
  • ionCube Loaders 4.4 or above

Optional Requirements

These requirements are generally already installed on most web hosting servers.
  • mod_Rewrite is required for the script to write search engine friendly URLs

Other things you will need:

A program to unzip compressed files used to extract the phpMyDirectory download file.

ionCube Loader Information

phpMyDirectory includes a few files which are encoded with the ionCube encoder. In order to run these encoded files you must have the ionCube Loaders.

Loader Download: http://www.ioncube.com/loaders.php
Installation Instructions: http://www.ioncube.com/loader_installation.php

In most cases, installation simply requires uploading the required loader files. However, most web hosting companies already have the loaders installed or would be willing to install the loaders for you if needed.



Disclosure: We receive compensation for referrals to the suggested web hosts. However, the web hosts listed are based on their compatibility with phpMyDirectory only.

Need web hosting?

Web hosting by us:

Other suggestions:

Dedicated Servers: